Bug 520291 - Blank screen after installation on RAID volume
Summary: Blank screen after installation on RAID volume
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: plymouth
Version: 12
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-30 09:57 UTC by Piotr Krol
Modified: 2010-12-05 06:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:31:28 UTC


Attachments (Terms of Use)

Description Piotr Krol 2009-08-30 09:57:56 UTC
Description of problem:

After rebooting installation Fedora not boot properly to configuration stage. There is blank screen on which typed characters could be displayed. No repsonse for ping and ssh service.

 

Version-Release number of selected component (if applicable):

Anaconda 12.7

 

How reproducible:

Reproduce on RAID 0,1 and 5.

 

Steps to Reproduce:

1.Create RAID0 in OROM with two HDDs

2.Boot Fedora installation with Anaconda 12.7 with iswmd kernel parameter.

3.Proceed to partitioning manager window. Create root partition on volume device (i.e. /dev/md127).

4.Check bootloader install in volume device MBR.

5.Install Fedora and reboot.

  

Actual results:

Fedora not boot correctly. There is blank screen on which character could be typed. There is no ping response and Ctrl+Alt+F2 console are not available.

 

Expected results:

Operating system should be booted correctly.

Comment 1 Bug Zapper 2009-11-16 11:50:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-11-04 10:18:11 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Piotr Krol 2010-11-04 10:45:12 UTC
Unfortunately there is no way I can reproduce the defect. The above-described error is not critical for me. At the moment I have no possibility to fix this problem.

Comment 4 Bug Zapper 2010-12-05 06:31:28 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.